//
// File for your custom SCSS variables
//

$agepblue_1:       #258ac2;
$agepblue_2:       #5bcacf;
$agepblue_3:       #abebda;
$agepred   :       #ff0000;

$primary   :       $agepblue_1;
$success   :       $agepblue_1;
$golden    :       #DAA520;

$theme-colors: ();
$theme-colors: map-merge(("golden":$golden),$theme-colors);